Bug 720678 - SELinux is preventing the krb5_child from using potentially mislabeled files (./.k5login).
SELinux is preventing the krb5_child from using potentially mislabeled files ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
: ZStream
Depends On: 714960
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-12 09:16 EDT by RHEL Product and Program Management
Modified: 2012-10-16 07:03 EDT (History)
9 users (show)

See Also:
Fixed In Version: 2.4.6-300.el5_6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-18 04:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-07-12 09:16:55 EDT
This bug has been copied from bug #714960 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 3 Miroslav Grepl 2011-07-13 03:45:59 EDT
Fixed in 2.4.6-300.el5_6.2
Comment 6 errata-xmlrpc 2011-08-18 04:49:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1182.html

Note You need to log in before you can comment on or make changes to this bug.